WordPress 5.5 en jQuery

wordpress jQuery

Geschreven door Alain Lankers

15 augustus 2020

WordPress website onderhoud bestaat o.a. uit de website up-to-date houden. Zowel WordPress zelf, plugins en thema moeten up-to-date blijven. Updates kunnen best zo spoedig mogelijk uitgevoerd worden. Maar soms werkt er wel eens iets niet meer na een update. Dat was het geval met de update naar WordPress 5.5.

WordPress 5.5 en jQuery​: sinds de update naar WordPress 5.5 is jQuery Migrate niet meer standaard ingeschakeld. Dit veroorzaakt veel problemen bij plugins en thema’s die gebouwd zijn met oudere code. In sommige gevallen werkte de hele website niet meer.

Ondervind jouw website ook problemen na de update naar WordPress 5.5? Dan kan je de plugin Enable jQuery Migrate Helper downloaden en activeren.

Met deze plugin kan je downgraden naar een eerdere versie van jQuery. Deze plugin dient als tijdelijke oplossing tot er een update verschijnt van de plugins of thema die niet meer werken. Je kan er ook voor kiezen om de plugin of het thema te vervangen door een die wel compatibel is.

Zijn WordPress updates en jQuery niets voor jou? Kies dan een pakket voor WordPress website onderhoud.

Gerelateerde berichten

Wat is er nieuw in WordPress 5.7

Wat is er nieuw in WordPress 5.7

Wat is er nieuw in WordPress 5.7: WordPress 5.7 is verschenen, tijd voor website onderhoud. Wat is er allemaal nieuw...